@font-face {
  font-family: "gobCL";
  src: url("fonts/gobcl_bold-webfont.eot");
  src: url("fonts/gobCL_Bold.otf") format("opentype"),
    url("fonts/gobcl_bold-webfont.eot?#iefix") format("embedded-opentype"),
    url("fonts/gobcl_bold-webfont.woff2") format("woff2"),
    url("fonts/gobcl_bold-webfont.woff") format("woff"),
    url("fonts/gobcl_bold-webfont.ttf") format("truetype"),
    url("fonts/gobcl_bold-webfont.svg#gobclbold") format("svg");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "gobCL";
  src: url("fonts/gobcl_heavy-webfont.eot");
  src: url("fonts/gobCL_Heavy.otf") format("opentype"),
    url("fonts/gobcl_heavy-webfont.eot?#iefix") format("embedded-opentype"),
    url("fonts/gobcl_heavy-webfont.woff2") format("woff2"),
    url("fonts/gobcl_heavy-webfont.woff") format("woff"),
    url("fonts/gobcl_heavy-webfont.ttf") format("truetype"),
    url("fonts/gobcl_heavy-webfont.svg#gobclheavy") format("svg");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "gobCL";
  src: url("fonts/gobcl_light-webfont.eot");
  src: url("fonts/gobCL_Light.otf") format("opentype"),
    url("fonts/gobcl_light-webfont.eot?#iefix") format("embedded-opentype"),
    url("fonts/gobcl_light-webfont.woff2") format("woff2"),
    url("fonts/gobcl_light-webfont.woff") format("woff"),
    url("fonts/gobcl_light-webfont.ttf") format("truetype"),
    url("fonts/gobcl_light-webfont.svg#gobcllight") format("svg");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: "gobCL";
  src: url("fonts/gobcl_regular-webfont.eot");
  src: url("fonts/gobCL_Regular.otf") format("opentype"),
    url("fonts/gobcl_regular-webfont.eot?#iefix") format("embedded-opentype"),
    url("fonts/gobcl_regular-webfont.woff2") format("woff2"),
    url("fonts/gobcl_regular-webfont.woff") format("woff"),
    url("fonts/gobcl_regular-webfont.ttf") format("truetype"),
    url("fonts/gobcl_regular-webfont.svg#gobclregular") format("svg");
  font-weight: normal;
  font-style: normal;
}